html		{margin:0; padding:0;}
body		{margin:0; padding:0; font:85%/1.4 sans-serif; }
h1			{margin:0 0 1em 0;}
p			{margin:0 0 0.75em 0;}
hr			{margin:2em 0; }

#intro		{margin-bottom:30px;}
#page		{padding:10px; }

code			{display:block; padding:10px; background:#f3f3f3; border:1px solid #e0e0e0; font-family:monospace; font-size:105%;}
code .line		{display:block;}
code .comment	{color:green;}
